Subject: Trainer Candidate - KOMAL JADAV
From: KOMAL JADAV <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:06:36 -0400

| | Tech Support Test

Name | KOMAL JADAV
E-mail | [email-masked]
Phone Number | (91) 9833498386
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DEUTSCHE BANK | Manager | currently working | 50000
Previous Employer 1 | HDFC BANK | Assistant Manager | 19 Jan 2018 | 35000
Previous Employer 2 | ADFC PVT LTD | Junior Phone banking Executive | 31 may 2016 | 25000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am a results-driven Trainer who always focuses on how I can help a team or an individual develop through targeted training that is aligned to the strategic goals of their employer. I have a diverse set of skills and qualities that ensure the training I provide is always to a high standard. I am confident; I have exceptional interpersonal and communication skills; I am a strong planner and organizer, and I have the ability to identify specific training goals that are in the best interest of the organization I am working for. I want to be a trainer because the role is one that I am extremely passionate about, it is a role I get to make a positive difference in on a daily basis, and I get lots of job satisfaction from helping the people I am training to achieve their objectives. If you hire me as your Trainer, I have no doubt you will quickly see a positive return on your investment by the way your staff improve and perform in their daily roles
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my recent job as a department manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I am an enthusiastic, driven, and focused person who takes great pride in my work. I enjoy having the responsibility of meeting challenging targets and I gain the most job satisfaction when I have to motivate others to achieve tough objectives. Over the years, I have gained sufficient skills and experience to be a competent and efficient Team Leader, and I fully understand how important this role is to the success of your organization. To be a great Team Leader, you have to be accountable for everything that goes on in your team, be prepared to handle the stress and pressure that comes with the role, and also make sure both you and your team provide exceptional levels of service at all times, whilst working within strict time constraints. If you hire me, I will work hard to ensure high standards are maintained at all times and everyone within the team works towards the company goals and commercial objectives
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |